/* ----------------------------------------------------------------
	Custom CSS

-----------------------------------------------------------------*/




body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  }
  
  .header-logo {
  max-width:160px;
  height:auto;
  }
  

  
  .left-border-highlight {
  border-left: 5px solid blue;
  padding-left: 20px;
}

.left-title {
max-width:80%;
}

.form-select {
padding:.810rem .96rem;
}


  .flatpickr-months .flatpickr-month {
    font-size: 0.875rem; /* or 14px */
  }

  .flatpickr-current-month input.cur-year {
    font-size: 0.875rem !important;
  }

  .flatpickr-monthDropdown-months {
    font-size: 0.875rem !important;
  }
  
  
.accept-terms {
	font-size: 0.85rem !important;
}






  .tab-content {
    padding-top: 1rem;
  }
  
  .risk-warning {
      font-family: "Inter", Sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 13px;
    color: #7C878E;
}


#registerForm {
	margin-top:40px !important;
}






img.lang-icon {
width:25px;
height:25px;
  fill: #eeeeee;
}





.form-label {
font-size:0.85rem;

}

.icon-inside i {
opacity:0.6;
}

@media screen and (max-width: 992px) {
.min-vh-100 {
    min-height: 0px !important;
}

.my-auto {
margin-top:0px  !important;
margin-bottom:0px  !important;
}

.welcome-text {
	display:none !important;
}

}